Podręcznik PHP
Poprzedni |  | Następny

# newt_entry_set

(PECL)

newt_entry_set --

## Opis

void newt_entry_set ( resource entry, string value [, bool cursor_at_end] )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

entry

  Its description

value

  Its description

cursor_at_end

  Its description

## Zwracane wartości

What the function returns, first on success, then on failure. See also the &return.success; entity

Poprzedni | Spis treści | Następny
newt_entry_set_flags | Początek rozdziału | newt_entry